from joblib import Parallel, delayed

from joblibspark import register_spark
register_spark()

def sum_integers_to(n: int) -> int:
    return sum(range(n+1))

res = Parallel(-1, backend='spark')(delayed(sum_integers_to)(n) for n in range(50000000, 50000100))
print(res)

